columnSuffix: null
contentColumnType: string
fieldGroup: c858b8c0-ecdb-4728-b143-07da244e0621 # Common
handle: art
instructions: null
name: Art
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
    - video
  branchLimit: null
  defaultUploadLocationSource: 'volume:95519e50-db71-4371-a271-5a9d9b117816' # Assets
  defaultUploadLocationSubpath: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 7
  minRelations: 1
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:95519e50-db71-4371-a271-5a9d9b117816' # Assets
  restrictedLocationSubpath: null
  selectionCondition:
    __assoc__:
      -
        - elementType
        - craft\elements\Asset
      -
        - fieldContext
        - global
      -
        - class
        - craft\elements\conditions\assets\AssetCondition
  selectionLabel: null
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: true
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
